a:link { 
	color: #3859FF;
	background-color: transparent;
}

a:visited { 
	/*color: #B6C2FF;*/
	color: #939CCD;
	background-color: transparent;
}

a:hover { 
	color: black;
	background-color: transparent;
}

a:active { 
	color: gray;
	background-color: transparent;
}

img {
	border: 0;
}

body {
	font-family: arial,helvetica,sans-serif; 
	font-size: small;
	color: #000000;
	background-color: gray;
	position: absolute;
	background-image: url(/sitegraphics/cowpattern-black2.jpg);
	background-repeat: repeat;
	margin: 0px;
  	padding: 0px 0px 2em 0px;
  	overflow:hidden;
}

#main {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	vertical-align: top;
}

img {
	border-style: none;
}

.new {
	color: #222299;
	font-weight: bold;
	font-family: "century gothic",arial,sans-serif;
}

.old {
	font-family: "century gothic",arial,sans-serif;
	color: #444444;
}

td.interior {
	color: black;
	background-color: white;
}

tr.border {
	height: 20px;
}

td.leftgrad {
	width: 100px;
	background-image: url(sitegraphics/leftgrad.png); 
	background-repeat: repeat-y; 
	background-position: right;
	background-color: transparent;
}

td.rightgrad {
	width: 100px;
	background-image: url(sitegraphics/rightgrad.png); 
	background-repeat: repeat-y; 
	background-position: left;
	background-color: transparent;
}

table {
	text-align: center;
	width: 100%;
	border-color: #5077A2;
}

#scroll {
	min-width: 550px;
	width: 100%;
	height: 95%;
	overflow: auto;
	margin-bottom: 2em;
	position: fixed;
	top: 0px;
}

#footer {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	position: fixed;
	bottom: 0px;
	left: 0px;
	vertical-align: middle;
	max-height: 3em;
	overflow: hidden;
}

td.center {
	min-width: 525px;
	color: black;
	background-color: #FFFFFF;
	text-align: center; 
	vertical-align: middle;
}

.smalltext {
	font-size: x-small;
}

.category {
	background-color: white;
	font-size: x-large;
	font-weight: bold;
	color: gray;
	font-family: "century gothic",arial,sans-serif;
}

.subcategory {
	font-size: large;
	color: gray;
	background-color: white;
	font-family: "century gothic",arial,sans-serif;
	text-align: center;
}

#description {
	text-align: justify;
	font-size: 12pt;
	margin-left: 130px;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 1em;
	font-family: "century gothic",arial,sans-serif;
}

.about {
	text-align: justify;
	font-size: 14pt;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	font-family: garamond,times,serif;
}

#about > p {
	text-indent: 1em;
}

tr.category {
	height: 2em;
}

.oddvrow { 
	padding-left: 0.5em;
	background-color: #D6DDFF;
	-moz-border-radius: 1em;
	font-family: arial,helvetica,sans-serif; 
	font-size: small;
	color: #000000;
	text-align: left;
	padding-bottom: 0em;
}

.evenvrow {
	background-color: white;
	padding-left: 0.5em;
	font-family: arial,helvetica,sans-serif; 
	font-size: small;
	color: #000000;
	text-align: left;
}

/* LINES */
.ulcorner {
	width: 20px;
	height: 20px;
	background-image: url(sitegraphics/boxlines/Corner-UL.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

.llcorner {
	width: 20px;
	height: 20px;
	background-image: url(sitegraphics/boxlines/Corner-LL.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

.urcorner {
	width: 20px;
	height: 20px;
	background-image: url(sitegraphics/boxlines/Corner-UR.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

.lrcorner {
	width: 20px;
	height: 20px;
	background-image: url(sitegraphics/boxlines/Corner-LR.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

.lside {
	width: 20px;
	background-image: url(sitegraphics/boxlines/Line-L.png);
	background-repeat: repeat-y;
}

.rside {
	width: 20px;
	background-image: url(sitegraphics/boxlines/Line-R.png);
	background-repeat: repeat-y;
}

.tside {
	height: 20px;
	background-image: url(sitegraphics/boxlines/Line-T.png);
	background-repeat: repeat-x;
}

.bside {
	height: 20px;
	background-image: url(sitegraphics/boxlines/Line-B.png);
	background-repeat: repeat-x;
}

/* FRACTIONS */
td.whole {
	width: 100%;
}

td.halves {
	width: 50%;
}

td.thirds {
	width: 33%;
}

td.quarters {
	width: 25%;
}

/* Columns */
.columns > div {
	margin : 0; 
	padding-left : 1%;
	padding-right : 1%;
	width : 30%; 
	float : left;
	text-align: left;
	height: 100%;
}

.middlecol {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
}

ul.nodots {
	list-style: none inside none;
}

div#licensetype {
	text-align: center;
	font-family: "century gothic",arial,sans-serif;
	font-size: medium;
	margin-left: 10%;
	margin-right: 10%;
}

.small {
	font-size: small;
}

/* Contact Page */
.cright {
	margin-top: 0.5em;
	text-align: left;
	width: 30%;
}

.cleft {
	margin-top: 0.5em;
	text-align: right;
	vertical-align: top;
	padding-right: 1em;
	width: 20%;
}

textarea {

}

.emphasis {
	font-weight: bold;
}

/* DETAIL PAGE NEW */
table {
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table tr {
	padding 0px
}

table td {
	padding: 0px;
}

.douter {

}

.drightcol {
	text-align: left;
	width: 300px;
	float: right;
	font-family: "century gothic",arial,sans-serif;
	margin-bottom: 1em;
}

.drightcol li>ul>li {
	font-family: arial,helvetica,sans-serif; 
}

.rightinner {
	margin-left: 2em;
	margin-right: 2em;
	padding-top: 0.5em;
	padding-bottom: 1em;
	background-color: #F6F6F6;
	border-left: 4px solid #DDDDDD;
	border-right: 4px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
}

.downloadbutton {
	background-color: gray;
	font-weight: bold;
	color: white;
	border: none;
	cursor: pointer;
}

.releasenotes {
	text-align: left;
	margin-left: 2em;
	margin-right: 2em;
	text-align: left;
	color: gray;
	font-family: "century gothic",arial,sans-serif;
}

input.showalldisabled {
	padding: 0px 0.3em 0px 0.3em;
	cursor: pointer;
	background-color: white;
	color: gray;
	border: none;
	font-family: "century gothic",arial,sans-serif;
}

input.showallenabled {
	padding: 0px 0.3em 0px 0.3em;
	cursor: pointer;
	background-color: gray;
	color: white;
	border: none;
	font-family: "century gothic",arial,sans-serif;
}

.releasenoteright {
	float: right;
}

div.showallenabled {
	
}

div.showalldisabled {
	display: none;
}

.releasenote {
	margin-top: 0.5em;
	border: 1px solid gray;
	color: black;
	margin-bottom: 0.75em;
}

.releasenoteheader {
	padding-left: 1em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: white;
	font-weight: bold;
	background-color: gray;
}
